﻿.center {
    text-align: center;
}

.regCtr_Right
{
    width: 100%;
    position: relative;
}
.rightPanel_INF
{
    height: 400px;
    float: right;
    width: 190px;
    border-left: 0px solid #abc3e5;
    margin-left: 30px;
    padding-right: 5px;
    padding-top: 23px;
}
.rightPanel_INF_HDR
{
    color: #296086;
    font-size: 18px;
}
.mainPanel_INF
{
    float: right;
    padding: 5px;
    width: 559px;
    margin-left: 5px;
}
.txtField
{
    float: right;
    margin-left: 5px;
    font-size: 14px;
}
.txtField_Allline
{
    float: none;
    margin-bottom: 5px;
    padding-bottom: 40px;
}
.txtField .caption
{
    padding-right: 5px;
}
.txtField .subText
{
    padding-right: 5px;
    float: none;
    font-size: 11px;
    color: #9c9c9c;
}

.txtField .subText a
{
    padding-right: 5px;
    float: none;
    font-size: 11px;
    color: #5fa1d3;
}
.txtField input[type=radio]:checked + label:before {
    background-color: cornflowerblue;
}
.txtField input[type=radio]:checked  {
    color: red;
}
.radio-custom:checked ~ label {
    color: blue;
}

.txtField input[type=text], input[type=password] {
    /*background-image: url('../Images/Bg/form_bg.jpg');*/
    /*background-repeat: repeat-x;*/
    border: 1px solid #bab9b9; /*color: #333333;         font-family: tahoma, arial, sans-serif;*/
    border-left: 2px solid #bab9b9;
    margin-top: 2px;
    display: block;
    /*background-color:aqua;*/
}

    .txtField input[type=text]:disabled, .txtField input:read-only, select:disabled {
        /*background-image: url('../Images/Bg/form_bg.jpg');*/
        /*background-repeat: repeat-x;*/
        background-image: none !important;
        background-color: lightgray !important;
    }
.txtField input[type=text]:enabled, select:enabled {
    background-image: url('../Images/Bg/form_bg.jpg');
    background-repeat: repeat-x;
    background-color: lightgray;
}

.txtField input[type=password]:enabled, select:enabled {
    background-image: url('../Images/Bg/form_bg.jpg');
    background-repeat: repeat-x;
    background-color: lightgray;
}

.txtField:disabled > span.caption {
    color:red;
}


.txtField select
{
    display: block;
}
.required:enabled {
    background-color: !important blue;
}

.txtField .caption .required {
    background-color: red;
}

.regBox {
    border-bottom: 0px dotted black;
    margin-top: 10px;
    margin-bottom: 20px;
    float: none;
    height: 45px; /*45px;*/
}
.password_strength_1
{
    color: red;
}
.password_strength_2
{
    color: red;
}
.password_strength_3
{
    color: gray;
}
.password_strength_4
{
    color: green;
}
.password_strength_5
{
    color: green;
}
.rightPanel_INF .RM_Itm
{
    background-color: transparent;
    z-index: 99;
    width: 184px;
    height: 32px;
    text-align: right;
    border-right: 0px solid #abc3e5;
    border-top: 0px solid #abc3e5;
    border-bottom: 0px solid #abc3e5;
    vertical-align: middle;
    padding-top: 10px;
    margin-top: 2px;
    cursor: pointer;
    background-image: url('../Images/Bg/ButtonBG.png');
    background-repeat: repeat-y;
    background-position: 10px;
    font-size: 16px;
    font-weight: bolder;
    color: #0073be;
    position: relative;
    padding-right: 30px;
}
.rightPanel_INF .RM_ItmDelete
{
    position: absolute;
    width: 10px;
    height: 20px;
    cursor: pointer;
    z-index: 99;
    background-color: White;
    font-weight: bold;
    font-size: 11px;
}
.successRegistration
{
    font-size: 20px;
}
.successRegistration
{
    font-size: 20px;
}
.successRegistration h1
{
    color: #4c9e53;
    font-size: 30px;
}



/*#field {
    margin-left: .5em;
    float: left
}

#field, label {
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: small
}

br {
    clear: both
}

input {
    border: 1px solid #000;
    margin-bottom: .5em
}*/

    input.error {
        border: 1px solid red
    }
label.required:before {
    color: red;
    font-weight:700;
    content: "* ";
}

label.error {
    background: url(/images/unchecked.gif) no-repeat;
    padding-left: 16px;
    margin-left: .3em
}

    label.error[style="display: none;"]:before {
        color: green;
        font-weight: 700;
        content: "V ";
    }

label .valid {
    background: url(/images/checked.gif) no-repeat;
    display: block;
    width: 16px;
    height: 16px
}
/*label.required {
    background: url(/images/unchecked.gif) no-repeat;
    display: block;
    width: 16px;
    height: 16px
}
input.required + label.caption {
    background-color:palegreen;
    content:'<span>*</span>';
}*/
.txtField input.required {
    background-color:yellow;
    font:400;
}

.radio-selected-option {
    border-style: solid;
    border-color: lightsteelblue;
    background-color: steelblue;
    color: white;
    -moz-border-radius: inherit;
    -webkit-border-radius: inherit;
    border-radius: 45PX;
    user-select: none;
    pointer-events: none;
    cursor:not-allowed;
}
.ListEmployerTypeClass {
    font-size: larger;
    cursor: pointer;
    user-select: none;
}


.radio-employerType-0:hover, .radio-employerType-1:hover, .radio-employerType-2:hover {
    border-style: solid;
    border-color: deepskyblue;
    background-color: lightblue;
    cursor: pointer;
    color: white;
    height: 100px;
    -moz-border-radius: inherit;
    -webkit-border-radius: inherit;
    border-radius: 45PX;
    user-select: none;
}
